{
  "navigationBarTitleText": "呵呵商城",
  "enablePullDownRefresh": true,
  "backgroundColor": "#F952B7",
  "navigationBarBackgroundColor": "#F952B7",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "tui-skeleton": "/components/thorui/tui-skeleton/tui-skeleton",
    "scroll-top": "/components/cm-module/scrollTop/scrollTop",
    "banner": "/components/cm-module/homeIndex/banner",
    "cm-active-popup": "/components/cm-module/cm-active-popup/cm-active-popup",
    "cm-selector-coupons": "/components/cm-module/cm-selector-coupons/cm-selector-coupons",
    "cm-product": "/components/cm-module/cm-product/cm-product"
  }
}